<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package WordPress
 * @subpackage Twenty_Seventeen
 * @since 1.0
 * @version 1.0
 */

get_header(); ?>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

							<section class="post">
								<header class="major">
									<span class="date"><?php the_time('Y年n月j日') ?></span>
									<h1><?php the_title(); ?></h1>
									        <p itemprop="keywords" class="tags">分类:<?php the_category(', ') ?>
 | 标签:<?php the_tags('标签：', ', ', ''); ?>
</p>
								</header>
<div class="post-content" itemprop="articleBody">
<?php the_content(); ?>
        </div>	
							</section>
<?php endwhile; ?>
<?php else : ?>
	找不到文章
<?php endif; ?>




						<!-- Footer -->
							<footer>
								<div class="pagination">
									<!--<a href="#" class="previous">Prev</a>-->


<?php previous_post_link(); ?>←|→ <?php next_post_link(); ?>


	</div>
							</footer>

					</div>

				<!-- Footer -->
					<footer id="footer">
						<section class="split contact">
							<section class="alt">

		<h3>时间存档</h3>
		<ul>
			<?php wp_get_archives('limit=10'); ?>
		</ul>
							</section>
							<section>
		<h3>最新文章</h3>
		<ul>
			<?php
				$posts = get_posts('numberposts=6&orderby=post_date');
				foreach($posts as $post) {
					setup_postdata($post);
					echo '<li><a href="' . get_permalink() . '">' . get_the_title() . '</a></li>';
				}
				$post = $posts[0];
			?>
		</ul>
			</section>

						</section>


						<section class="split contact">

							<section class="alt">
		<h3>分类目录</h3>
		<ul>
			<?php wp_list_categories('depth=1&title_li=&orderby=id&show_count=0&hide_empty=1&child_of=0'); ?>
		</ul>					
								</section>

							<section>
		<h3>标签云</h3>
		<p><?php wp_tag_cloud('smallest=8&largest=22'); ?></p>
							</section>

						</section>
					</footer>
<?php
get_footer();
